You are Here:
Download Linux Lite 5.6 RC1 for testing today - See Release Announcements



X Close Ad
X Close Ad
linux lite 4.0 lite software error

Author (Read 2371 times)

0 Members and 1 Guest are viewing this topic.

linux lite 4.0 lite software error
« on: June 19, 2018, 01:18:53 PM »
 

atpersian

  • New to Forums
  • *
  • 32
    Posts
  • Country: ir
  • Reputation: 2
  • IT consultant

  • Linux Lite: 5.0 64bit

  • CPU: intel pentium 3556 1.7GHz 2MB L3 cashe

  • MEMORY: 8Gb

  • VIDEO CARD: 1Gb

  • Kernel: 5.x
Dear All
i try install new software from lite software . and it install but in final get error like bellow attached.
some expert person know why it happen??
 B R
 


Tags: lite software 
 

X Close Ad
X Close Ad

Download Linux Lite 5.6 RC1 for testing today - See Release Announcements